WEBVISUM FRUSTRATION!!!


Armando <armando.elevatorfan@...>
 

Hey. I am very frustrated about Webvisum. I can't log in.  I installed it from the Mozilla Website. The log in screen didn't pop up. I tried to log in through the preferences, but the OK button didn't activate!!! I am using Windows 10 with NVDA on a laptop. 
--
"Advocating for the sighted to understand blindness."
My Facebook Page:
Armando
Google Voice: xxx-xxx-xxxx

Sent from my iPhone 6s


Gene
 

You have to use an earlier version of Firefox.  I believe version 52 is the last one that works with Webvisum.  You can use a portable version of 52.x with Webvisum and the current version for your other browsing.  But since there are going to be accessibility problems with version 57, which hasn't been released yet, the best thing to do would be to use either the installed or portable version of Firefox that is the ESR version.  That version will receive security updates until next June.  It will work with Webvisum because it is version 52 that is used as the current ESR version.  You may want to use it as a portable version and continue to use it with Webvisumafter it is no longer the current ESR version.  You should set it not to update when the ESR version is going to update itself to another version of Firefox.  Meantime, don't set it not to update so you will receive security updates.
 
By next June, the accessibility versions with new versions of Firefox will, it is hoped, be resolved so you can go back to using the installed and updated version for general browsing.
 
Gene

----- Original Message -----
From: Armando
Sent: Sunday, October 29, 2017 2:27 PM
Subject: [TechTalk] WEBVISUM FRUSTRATION!!!

Hey. I am very frustrated about Webvisum. I can't log in.  I installed it from the Mozilla Website. The log in screen didn't pop up. I tried to log in through the preferences, but the OK button didn't activate!!! I am using Windows 10 with NVDA on a laptop. 
--
"Advocating for the sighted to understand blindness."
My Facebook Page:
Armando
Google Voice: xxx-xxx-xxxx

Sent from my iPhone 6s


Armando <armando.elevatorfan@...>
 

Can someone send me the link to the ESR version of Firefox 52? And how do I receive security updates?

--
"Advocating for the sighted to understand blindness."
My Facebook Page: www.facebook.com/armando.vias
Armando
Google Voice: (478) 569-7111

Sent from my iPhone 6s

On Oct 29, 2017, at 3:36 PM, Gene <gsasner@...> wrote:

You have to use an earlier version of Firefox.  I believe version 52 is the last one that works with Webvisum.  You can use a portable version of 52.x with Webvisum and the current version for your other browsing.  But since there are going to be accessibility problems with version 57, which hasn't been released yet, the best thing to do would be to use either the installed or portable version of Firefox that is the ESR version.  That version will receive security updates until next June.  It will work with Webvisum because it is version 52 that is used as the current ESR version.  You may want to use it as a portable version and continue to use it with Webvisumafter it is no longer the current ESR version.  You should set it not to update when the ESR version is going to update itself to another version of Firefox.  Meantime, don't set it not to update so you will receive security updates.
 
By next June, the accessibility versions with new versions of Firefox will, it is hoped, be resolved so you can go back to using the installed and updated version for general browsing.
 
Gene
----- Original Message -----
From: Armando
Sent: Sunday, October 29, 2017 2:27 PM
Subject: [TechTalk] WEBVISUM FRUSTRATION!!!

Hey. I am very frustrated about Webvisum. I can't log in.  I installed it from the Mozilla Website. The log in screen didn't pop up. I tried to log in through the preferences, but the OK button didn't activate!!! I am using Windows 10 with NVDA on a laptop. 
--
"Advocating for the sighted to understand blindness."
My Facebook Page:
Armando
Google Voice: xxx-xxx-xxxx

Sent from my iPhone 6s


Gene
 

You get updates in the same way you always get updates.  You either let it update itself or set it to notify you when an update is available.  You didn't say whether you want the portable or the installed version.
 
Gene
----- original message -----

From: Armando
Sent: Sunday, October 29, 2017 3:04 PM
Subject: Re: [TechTalk] WEBVISUM FRUSTRATION!!!

Can someone send me the link to the ESR version of Firefox 52? And how do I receive security updates?

--
"Advocating for the sighted to understand blindness."
My Facebook Page: www.facebook.com/armando.vias
Armando
Google Voice: (478) 569-7111

Sent from my iPhone 6s

On Oct 29, 2017, at 3:36 PM, Gene <gsasner@...> wrote:

You have to use an earlier version of Firefox.  I believe version 52 is the last one that works with Webvisum.  You can use a portable version of 52.x with Webvisum and the current version for your other browsing.  But since there are going to be accessibility problems with version 57, which hasn't been released yet, the best thing to do would be to use either the installed or portable version of Firefox that is the ESR version.  That version will receive security updates until next June.  It will work with Webvisum because it is version 52 that is used as the current ESR version.  You may want to use it as a portable version and continue to use it with Webvisumafter it is no longer the current ESR version.  You should set it not to update when the ESR version is going to update itself to another version of Firefox.  Meantime, don't set it not to update so you will receive security updates.
 
By next June, the accessibility versions with new versions of Firefox will, it is hoped, be resolved so you can go back to using the installed and updated version for general browsing.
 
Gene
----- Original Message -----
From: Armando
Sent: Sunday, October 29, 2017 2:27 PM
Subject: [TechTalk] WEBVISUM FRUSTRATION!!!

Hey. I am very frustrated about Webvisum. I can't log in.  I installed it from the Mozilla Website. The log in screen didn't pop up. I tried to log in through the preferences, but the OK button didn't activate!!! I am using Windows 10 with NVDA on a laptop. 
--
"Advocating for the sighted to understand blindness."
My Facebook Page:
Armando
Google Voice: xxx-xxx-xxxx

Sent from my iPhone 6s


Armando <armando.elevatorfan@...>
 

Sorry about that. I would like the installed version. Also, please ignore the phone number in the signature. It so  good thing that it isn't my personal phone number.

--
"Advocating for the sighted to understand blindness."
My Facebook Page: www.facebook.com/armando.vias
Armando
Google Voice: (478) 569-7111

Sent from my iPhone 6s

On Oct 29, 2017, at 4:14 PM, Gene <gsasner@...> wrote:

You get updates in the same way you always get updates.  You either let it update itself or set it to notify you when an update is available.  You didn't say whether you want the portable or the installed version.
 
Gene
----- original message -----
From: Armando
Sent: Sunday, October 29, 2017 3:04 PM
Subject: Re: [TechTalk] WEBVISUM FRUSTRATION!!!

Can someone send me the link to the ESR version of Firefox 52? And how do I receive security updates?

--
"Advocating for the sighted to understand blindness."
My Facebook Page: www.facebook.com/armando.vias
Armando
Google Voice: (478) 569-7111

Sent from my iPhone 6s

On Oct 29, 2017, at 3:36 PM, Gene <gsasner@...> wrote:

You have to use an earlier version of Firefox.  I believe version 52 is the last one that works with Webvisum.  You can use a portable version of 52.x with Webvisum and the current version for your other browsing.  But since there are going to be accessibility problems with version 57, which hasn't been released yet, the best thing to do would be to use either the installed or portable version of Firefox that is the ESR version.  That version will receive security updates until next June.  It will work with Webvisum because it is version 52 that is used as the current ESR version.  You may want to use it as a portable version and continue to use it with Webvisumafter it is no longer the current ESR version.  You should set it not to update when the ESR version is going to update itself to another version of Firefox.  Meantime, don't set it not to update so you will receive security updates.
 
By next June, the accessibility versions with new versions of Firefox will, it is hoped, be resolved so you can go back to using the installed and updated version for general browsing.
 
Gene
----- Original Message -----
From: Armando
Sent: Sunday, October 29, 2017 2:27 PM
Subject: [TechTalk] WEBVISUM FRUSTRATION!!!

Hey. I am very frustrated about Webvisum. I can't log in.  I installed it from the Mozilla Website. The log in screen didn't pop up. I tried to log in through the preferences, but the OK button didn't activate!!! I am using Windows 10 with NVDA on a laptop. 
--
"Advocating for the sighted to understand blindness."
My Facebook Page:
Armando
Google Voice: xxx-xxx-xxxx

Sent from my iPhone 6s


Eleni Vamvakari
 

Gene, do you mean that the current version of Firefox is entirely
inaccessible or just that it won't work with WEBVISUM?<div
id="DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2"><br />
<table style="border-top: 1px solid #D3D4DE;">
<tr>
<td style="width: 55px; padding-top: 13px;"><a
href="http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail"
target="_blank"><img
src="https://ipmcdn.avast.com/images/icons/icon-envelope-tick-green-avg-v1.png"
alt="" width="46" height="29" style="width: 46px; height: 29px;"
/></a></td>
<td style="width: 470px; padding-top: 12px; color: #41424e;
font-size: 13px; font-family: Arial, Helvetica, sans-serif;
line-height: 18px;">Virus-free. <a
href="http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail"
target="_blank" style="color: #4453ea;">www.avg.com</a>
</td>
</tr>
</table><a href="#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2" width="1"
height="1"></a></div>

On 29/10/2017, Armando <armando.elevatorfan@icloud.com> wrote:
Sorry about that. I would like the installed version. Also, please ignore
the phone number in the signature. It so good thing that it isn't my
personal phone number.

--
"Advocating for the sighted to understand blindness."
Website: https://blindnessawarenessandmore.wordpress.com
Like my page on Facebook:
https://www.facebook.com/blindnessawarenessandmore
My Facebook Page: www.facebook.com/armando.vias
Armando
Google Voice: (478) 569-7111
Email: armando.l.vias@gmail.com

Sent from my iPhone 6s

On Oct 29, 2017, at 4:14 PM, Gene <gsasner@ripco.com> wrote:

You get updates in the same way you always get updates. You either let it
update itself or set it to notify you when an update is available. You
didn't say whether you want the portable or the installed version.

Gene
----- original message -----
From: Armando
Sent: Sunday, October 29, 2017 3:04 PM
To: main@TechTalk.groups.io
Subject: Re: [TechTalk] WEBVISUM FRUSTRATION!!!

Can someone send me the link to the ESR version of Firefox 52? And how do
I receive security updates?

--
"Advocating for the sighted to understand blindness."
Website: https://blindnessawarenessandmore.wordpress.com
Like my page on Facebook:
https://www.facebook.com/blindnessawarenessandmore
My Facebook Page: www.facebook.com/armando.vias
Armando
Google Voice: (478) 569-7111
Email: armando.l.vias@gmail.com

Sent from my iPhone 6s

On Oct 29, 2017, at 3:36 PM, Gene <gsasner@ripco.com> wrote:

You have to use an earlier version of Firefox. I believe version 52 is
the last one that works with Webvisum. You can use a portable version of
52.x with Webvisum and the current version for your other browsing. But
since there are going to be accessibility problems with version 57, which
hasn't been released yet, the best thing to do would be to use either the
installed or portable version of Firefox that is the ESR version. That
version will receive security updates until next June. It will work with
Webvisum because it is version 52 that is used as the current ESR
version. You may want to use it as a portable version and continue to
use it with Webvisumafter it is no longer the current ESR version. You
should set it not to update when the ESR version is going to update
itself to another version of Firefox. Meantime, don't set it not to
update so you will receive security updates.

By next June, the accessibility versions with new versions of Firefox
will, it is hoped, be resolved so you can go back to using the installed
and updated version for general browsing.

Gene
----- Original Message -----
From: Armando
Sent: Sunday, October 29, 2017 2:27 PM
To: main@TechTalk.groups.io
Subject: [TechTalk] WEBVISUM FRUSTRATION!!!

Hey. I am very frustrated about Webvisum. I can't log in. I installed it
from the Mozilla Website. The log in screen didn't pop up. I tried to log
in through the preferences, but the OK button didn't activate!!! I am
using Windows 10 with NVDA on a laptop.
--
"Advocating for the sighted to understand blindness."
Website: https://blindnessawarenessandmore.wordpress.com
Like my page on Facebook:
https://www.facebook.com/blindnessawarenessandmore
My Facebook Page:
Armando
Google Voice: xxx-xxx-xxxx
Email: armando.elevatorfan@icloud.com

Sent from my iPhone 6s
--
Facebook: elvam2167@gmail.com

anyaudio.net: elvam2167

Skype: elvam2167


Gene
 

Webvisum doesn't work in Firefox versions 53.x and higher.  The current version of firefox isn't the problem.  57.x, the next full upgrade, has accessibility proboems because Mozilla is making technical changes in the browser for reasons I don't know enough about to discuss well.  the expectation is that Firefox will become properly accessible again in future but for now, blind users are advised to use the ESR (extended release version), which is using version 52 as the ESR version.  It receives security updates but the program itself won't update until next June.
 
Gene
----- Original essage -----
Sent: Sunday, October 29, 2017 6:28 PM
Subject: Re: [TechTalk] WEBVISUM FRUSTRATION!!!

Gene, do you mean that the current version of Firefox is entirely
inaccessible or just that it won't work with WEBVISUM?<div
id="DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2"><br />
<table style="border-top: 1px solid #D3D4DE;">
<tr>
        <td style="width: 55px; padding-top: 13px;"><a
href="http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail"
target="_blank"><img
src="https://ipmcdn.avast.com/images/icons/icon-envelope-tick-green-avg-v1.png"
alt="" width="46" height="29" style="width: 46px; height: 29px;"
/></a></td>
<td style="width: 470px; padding-top: 12px; color: #41424e;
font-size: 13px; font-family: Arial, Helvetica, sans-serif;
line-height: 18px;">Virus-free. <a
href="http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail"
target="_blank" style="color: #4453ea;">www.avg.com</a>
</td>
</tr>
</table><a href="#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2" width="1"
height="1"></a></div>

On 29/10/2017, Armando <armando.elevatorfan@...> wrote:
> Sorry about that. I would like the installed version. Also, please ignore
> the phone number in the signature. It so  good thing that it isn't my
> personal phone number.
>
> --
> "Advocating for the sighted to understand blindness."
> Website: https://blindnessawarenessandmore.wordpress.com
> Like my page on Facebook:
> https://www.facebook.com/blindnessawarenessandmore
> My Facebook Page: www.facebook.com/armando.vias
> Armando
> Google Voice: (478) 569-7111
> Email: armando.l.vias@...
>
> Sent from my iPhone 6s
>
>> On Oct 29, 2017, at 4:14 PM, Gene <gsasner@...> wrote:
>>
>> You get updates in the same way you always get updates.  You either let it
>> update itself or set it to notify you when an update is available.  You
>> didn't say whether you want the portable or the installed version.
>>
>> Gene
>> ----- original message -----
>> From: Armando
>> Sent: Sunday, October 29, 2017 3:04 PM
>> To: main@TechTalk.groups.io
>> Subject: Re: [TechTalk] WEBVISUM FRUSTRATION!!!
>>
>> Can someone send me the link to the ESR version of Firefox 52? And how do
>> I receive security updates?
>>
>> --
>> "Advocating for the sighted to understand blindness."
>> Website: https://blindnessawarenessandmore.wordpress.com
>> Like my page on Facebook:
>> https://www.facebook.com/blindnessawarenessandmore
>> My Facebook Page: www.facebook.com/armando.vias
>> Armando
>> Google Voice: (478) 569-7111
>> Email: armando.l.vias@...
>>
>> Sent from my iPhone 6s
>>
>>> On Oct 29, 2017, at 3:36 PM, Gene <gsasner@...> wrote:
>>>
>>> You have to use an earlier version of Firefox.  I believe version 52 is
>>> the last one that works with Webvisum.  You can use a portable version of
>>> 52.x with Webvisum and the current version for your other browsing.  But
>>> since there are going to be accessibility problems with version 57, which
>>> hasn't been released yet, the best thing to do would be to use either the
>>> installed or portable version of Firefox that is the ESR version.  That
>>> version will receive security updates until next June.  It will work with
>>> Webvisum because it is version 52 that is used as the current ESR
>>> version.  You may want to use it as a portable version and continue to
>>> use it with Webvisumafter it is no longer the current ESR version.  You
>>> should set it not to update when the ESR version is going to update
>>> itself to another version of Firefox.  Meantime, don't set it not to
>>> update so you will receive security updates.
>>>
>>> By next June, the accessibility versions with new versions of Firefox
>>> will, it is hoped, be resolved so you can go back to using the installed
>>> and updated version for general browsing.
>>>
>>> Gene
>>> ----- Original Message -----
>>> From: Armando
>>> Sent: Sunday, October 29, 2017 2:27 PM
>>> To: main@TechTalk.groups.io
>>> Subject: [TechTalk] WEBVISUM FRUSTRATION!!!
>>>
>>> Hey. I am very frustrated about Webvisum. I can't log in.  I installed it
>>> from the Mozilla Website. The log in screen didn't pop up. I tried to log
>>> in through the preferences, but the OK button didn't activate!!! I am
>>> using Windows 10 with NVDA on a laptop.
>>> --
>>> "Advocating for the sighted to understand blindness."
>>> Website: https://blindnessawarenessandmore.wordpress.com
>>> Like my page on Facebook:
>>> https://www.facebook.com/blindnessawarenessandmore
>>> My Facebook Page:
>>> Armando
>>> Google Voice: xxx-xxx-xxxx
>>> Email: armando.elevatorfan@...
>>>
>>> Sent from my iPhone 6s
>>
>


--
Facebook: elvam2167@...

anyaudio.net: elvam2167

Skype: elvam2167



Blaster
 

Here's the link to Firefox ESR.
The list is in alphabetical order and the US version isn't under
United States or America, it's under English US.

https://www.mozilla.org/en-US/firefox/organizations/all/

HTH,
Blaster

On 10/29/17, Gene <gsasner@ripco.com> wrote:
Webvisum doesn't work in Firefox versions 53.x and higher. The current
version of firefox isn't the problem. 57.x, the next full upgrade, has
accessibility proboems because Mozilla is making technical changes in the
browser for reasons I don't know enough about to discuss well. the
expectation is that Firefox will become properly accessible again in future
but for now, blind users are advised to use the ESR (extended release
version), which is using version 52 as the ESR version. It receives
security updates but the program itself won't update until next June.

Gene
----- Original essage -----

From: Eleni Vamvakari
Sent: Sunday, October 29, 2017 6:28 PM
To: main@TechTalk.groups.io
Subject: Re: [TechTalk] WEBVISUM FRUSTRATION!!!


Gene, do you mean that the current version of Firefox is entirely
inaccessible or just that it won't work with WEBVISUM?<div
id="DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2"><br />
<table style="border-top: 1px solid #D3D4DE;">
<tr>
<td style="width: 55px; padding-top: 13px;"><a
href="http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail"
target="_blank"><img
src="https://ipmcdn.avast.com/images/icons/icon-envelope-tick-green-avg-v1.png"
alt="" width="46" height="29" style="width: 46px; height: 29px;"
/></a></td>
<td style="width: 470px; padding-top: 12px; color: #41424e;
font-size: 13px; font-family: Arial, Helvetica, sans-serif;
line-height: 18px;">Virus-free. <a
href="http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail"
target="_blank" style="color: #4453ea;">www.avg.com</a>
</td>
</tr>
</table><a href="#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2" width="1"
height="1"></a></div>

On 29/10/2017, Armando <armando.elevatorfan@icloud.com> wrote:
Sorry about that. I would like the installed version. Also, please ignore
the phone number in the signature. It so good thing that it isn't my
personal phone number.

--
"Advocating for the sighted to understand blindness."
Website: https://blindnessawarenessandmore.wordpress.com
Like my page on Facebook:
https://www.facebook.com/blindnessawarenessandmore
My Facebook Page: www.facebook.com/armando.vias
Armando
Google Voice: (478) 569-7111
Email: armando.l.vias@gmail.com

Sent from my iPhone 6s

On Oct 29, 2017, at 4:14 PM, Gene <gsasner@ripco.com> wrote:

You get updates in the same way you always get updates. You either let
it
update itself or set it to notify you when an update is available. You
didn't say whether you want the portable or the installed version.

Gene
----- original message -----
From: Armando
Sent: Sunday, October 29, 2017 3:04 PM
To: main@TechTalk.groups.io
Subject: Re: [TechTalk] WEBVISUM FRUSTRATION!!!

Can someone send me the link to the ESR version of Firefox 52? And how
do
I receive security updates?

--
"Advocating for the sighted to understand blindness."
Website: https://blindnessawarenessandmore.wordpress.com
Like my page on Facebook:
https://www.facebook.com/blindnessawarenessandmore
My Facebook Page: www.facebook.com/armando.vias
Armando
Google Voice: (478) 569-7111
Email: armando.l.vias@gmail.com

Sent from my iPhone 6s

On Oct 29, 2017, at 3:36 PM, Gene <gsasner@ripco.com> wrote:

You have to use an earlier version of Firefox. I believe version 52 is
the last one that works with Webvisum. You can use a portable version
of
52.x with Webvisum and the current version for your other browsing.
But
since there are going to be accessibility problems with version 57,
which
hasn't been released yet, the best thing to do would be to use either
the
installed or portable version of Firefox that is the ESR version. That
version will receive security updates until next June. It will work
with
Webvisum because it is version 52 that is used as the current ESR
version. You may want to use it as a portable version and continue to
use it with Webvisumafter it is no longer the current ESR version. You
should set it not to update when the ESR version is going to update
itself to another version of Firefox. Meantime, don't set it not to
update so you will receive security updates.

By next June, the accessibility versions with new versions of Firefox
will, it is hoped, be resolved so you can go back to using the
installed
and updated version for general browsing.

Gene
----- Original Message -----
From: Armando
Sent: Sunday, October 29, 2017 2:27 PM
To: main@TechTalk.groups.io
Subject: [TechTalk] WEBVISUM FRUSTRATION!!!

Hey. I am very frustrated about Webvisum. I can't log in. I installed
it
from the Mozilla Website. The log in screen didn't pop up. I tried to
log
in through the preferences, but the OK button didn't activate!!! I am
using Windows 10 with NVDA on a laptop.
--
"Advocating for the sighted to understand blindness."
Website: https://blindnessawarenessandmore.wordpress.com
Like my page on Facebook:
https://www.facebook.com/blindnessawarenessandmore
My Facebook Page:
Armando
Google Voice: xxx-xxx-xxxx
Email: armando.elevatorfan@icloud.com

Sent from my iPhone 6s

--
Facebook: elvam2167@gmail.com

anyaudio.net: elvam2167

Skype: elvam2167



Gene
 

Here is the page that gives information about ESR versions and has links to download them. 
There are links to download the browser localized for a lot of languages.  Search the page for the word English and repeat the search until you get to the version of English you want.  I assume the links below the description are for different servers where you download that version.
 
Gene

----- Original Message -----
From: Armando
Sent: Sunday, October 29, 2017 3:24 PM
Subject: Re: [TechTalk] WEBVISUM FRUSTRATION!!!

Sorry about that. I would like the installed version. Also, please ignore the phone number in the signature. It so  good thing that it isn't my personal phone number.

--
"Advocating for the sighted to understand blindness."
My Facebook Page: www.facebook.com/armando.vias
Armando
Google Voice: (478) 569-7111

Sent from my iPhone 6s

On Oct 29, 2017, at 4:14 PM, Gene <gsasner@...> wrote:

You get updates in the same way you always get updates.  You either let it update itself or set it to notify you when an update is available.  You didn't say whether you want the portable or the installed version.
 
Gene
----- original message -----
From: Armando
Sent: Sunday, October 29, 2017 3:04 PM
Subject: Re: [TechTalk] WEBVISUM FRUSTRATION!!!

Can someone send me the link to the ESR version of Firefox 52? And how do I receive security updates?

--
"Advocating for the sighted to understand blindness."
My Facebook Page: www.facebook.com/armando.vias
Armando
Google Voice: (478) 569-7111

Sent from my iPhone 6s

On Oct 29, 2017, at 3:36 PM, Gene <gsasner@...> wrote:

You have to use an earlier version of Firefox.  I believe version 52 is the last one that works with Webvisum.  You can use a portable version of 52.x with Webvisum and the current version for your other browsing.  But since there are going to be accessibility problems with version 57, which hasn't been released yet, the best thing to do would be to use either the installed or portable version of Firefox that is the ESR version.  That version will receive security updates until next June.  It will work with Webvisum because it is version 52 that is used as the current ESR version.  You may want to use it as a portable version and continue to use it with Webvisumafter it is no longer the current ESR version.  You should set it not to update when the ESR version is going to update itself to another version of Firefox.  Meantime, don't set it not to update so you will receive security updates.
 
By next June, the accessibility versions with new versions of Firefox will, it is hoped, be resolved so you can go back to using the installed and updated version for general browsing.
 
Gene
----- Original Message -----
From: Armando
Sent: Sunday, October 29, 2017 2:27 PM
Subject: [TechTalk] WEBVISUM FRUSTRATION!!!

Hey. I am very frustrated about Webvisum. I can't log in.  I installed it from the Mozilla Website. The log in screen didn't pop up. I tried to log in through the preferences, but the OK button didn't activate!!! I am using Windows 10 with NVDA on a laptop. 
--
"Advocating for the sighted to understand blindness."
My Facebook Page:
Armando
Google Voice: xxx-xxx-xxxx

Sent from my iPhone 6s